// creator  : weidu.exe (version 23100)
// argument : GARDEN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GARDEN~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #11282 /* ~Well I can't say I appreciate Korgan's company or the crudeness of his tongue but, by the gods, one can't deny his prowess!~ [KELDOR79] */
  IF ~~ THEN EXIT
END
